## libasa-perl 1.03

=== debian/changelog ===
libasa-perl (1.03-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jonathan Yu ]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * mark package as autopkg-testable
  * use source format '3.0 (quilt)'
  * use 3-line debian/rules
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Nov 2015 20:49:30 +0000

libasa-perl (0.02-1) unstable; urgency=low

  * Initial Release.  (Closes: #526345)

 -- Peter Pentchev <roam@ringlet.net>  Thu, 30 Apr 2009 18:25:05 +0300
