=== debian/control ===
Source: libasa-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/asa
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libasa-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libasa-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libasa-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for expanding a class or object's list of base classes
 The asa pragma attempts a new approach to bringing Java-style interfaces
 or Perl 6-style roles to Perl 5.  It allows a class or object to
 look like a derivative of another class without actually specifying
 it in the @ISA array.
