=== debian/watch ===
version=3
https://metacpan.org/release/asa   .*/asa-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
