## libasa-perl 1.04

=== debian/changelog ===
libasa-perl (1.04-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.04.
  * Update debian/copyright:
    New Upstream-Contact; removed third-party files; refreshed license
    stanzas.
  * Install new upstream CONTRIBUTING document.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add debian/upstream/metadata.
  * Drop libtest-pod-perl from Build-Depends-Indep.
    The test is an author test now.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 21:37:02 +0100
