=== debian/control ===
Source: libasa-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libasa-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libasa-perl.git
Homepage: https://metacpan.org/release/asa

Package: libasa-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for expanding a class or object's list of base classes
 The asa pragma attempts a new approach to bringing Java-style interfaces
 or Perl 6-style roles to Perl 5.  It allows a class or object to
 look like a derivative of another class without actually specifying
 it in the @ISA array.
