=== debian/watch ===
version=4
https://metacpan.org/release/asa   .*/asa-v?@ANY_VERSION@@ARCHIVE_EXT@$
